## haskell-relational-query 0.8.3.1

=== debian/changelog ===
haskell-relational-query (0.8.3.1-1) unstable; urgency=low

  * Initial release (Closes: #834877)

 -- Kei Hibino <ex8k.hibino@gmail.com>  Tue, 06 Sep 2016 09:57:48 +0900
