## haskell-relational-query 0.8.3.2

=== debian/changelog ===
haskell-relational-query (0.8.3.2-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:51 -0400

haskell-relational-query (0.8.3.2-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 19:12:00 -0400

haskell-relational-query (0.8.3.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 16:21:00 -0400
