=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-relational-query
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kei Hibino <ex8k.hibino@gmail.com>,
 Priority: extra
@@ -15,6 +16,7 @@
  libghc-names-th-dev,
  libghc-names-th-prof,
  libghc-persistable-record-dev (>= 0.3),
+ libghc-persistable-record-dev (<< 0.5),
  libghc-persistable-record-prof,
  libghc-quickcheck-simple-dev,
  libghc-sql-words-dev (>= 0.1.4),
