## haskell-relational-query 0.9.5.0

=== debian/changelog ===
haskell-relational-query (0.9.5.0-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 01:00:35 +0000

haskell-relational-query (0.9.5.0-1) unstable; urgency=medium

  * New upstream release
  * Add build-dep on libghc-quickcheck-simple-dev

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 09 Sep 2017 15:56:08 -0700
