=== debian/control ===
--- 
+++ 
@@ -15,11 +15,9 @@
  libghc-dlist-prof,
  libghc-names-th-dev,
  libghc-names-th-prof,
- libghc-persistable-record-dev (>= 0.3),
- libghc-persistable-record-dev (<< 0.5),
+ libghc-persistable-record-dev (>= 0.5.1),
  libghc-persistable-record-prof,
- libghc-quickcheck-simple-dev,
- libghc-sql-words-dev (>= 0.1.4),
+ libghc-sql-words-dev (>= 0.1.5),
  libghc-sql-words-prof,
  libghc-text-dev,
  libghc-text-prof,
@@ -27,6 +25,7 @@
  libghc-th-reify-compat-prof,
  libghc-time-locale-compat-dev,
  libghc-time-locale-compat-prof,
+ libghc-quickcheck-simple-dev <!nocheck>,
 Build-Depends-Indep:
  ghc-doc,
  libghc-dlist-doc,
