=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-relational-query
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kei Hibino <ex8k.hibino@gmail.com>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -16,6 +15,7 @@
  libghc-names-th-dev,
  libghc-names-th-prof,
  libghc-persistable-record-dev (>= 0.5.1),
+ libghc-persistable-record-dev (<< 0.6),
  libghc-persistable-record-prof,
  libghc-sql-words-dev (>= 0.1.5),
  libghc-sql-words-prof,
@@ -35,7 +35,7 @@
  libghc-text-doc,
  libghc-th-reify-compat-doc,
  libghc-time-locale-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-relational-query
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
