=== debian/control ===
--- 
+++ 
@@ -14,9 +14,10 @@
  libghc-dlist-prof,
  libghc-names-th-dev,
  libghc-names-th-prof,
- libghc-persistable-record-dev (>= 0.5.1),
- libghc-persistable-record-dev (<< 0.6),
+ libghc-persistable-record-dev (>= 0.6),
  libghc-persistable-record-prof,
+ libghc-product-isomorphic-dev (>= 0.0.3),
+ libghc-product-isomorphic-prof,
  libghc-sql-words-dev (>= 0.1.5),
  libghc-sql-words-prof,
  libghc-text-dev,
@@ -25,20 +26,21 @@
  libghc-th-reify-compat-prof,
  libghc-time-locale-compat-dev,
  libghc-time-locale-compat-prof,
+ libghc-product-isomorphic-dev,
  libghc-quickcheck-simple-dev <!nocheck>,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-dlist-doc,
  libghc-names-th-doc,
  libghc-persistable-record-doc,
+ libghc-product-isomorphic-doc,
  libghc-sql-words-doc,
  libghc-text-doc,
  libghc-th-reify-compat-doc,
  libghc-time-locale-compat-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://khibino.github.io/haskell-relational-record/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-relational-query
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-relational-query
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Typeful, Modular, Relational, algebraic query engine
  This package contiains typeful relation structure and
  relational-algebraic query building DSL which can
