## haskell-relational-query 0.11.4.0

=== debian/changelog ===
haskell-relational-query (0.11.4.0-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 15:24:53 +0200

haskell-relational-query (0.11.4.0-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:56:45 -0400
