=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Kei Hibino <ex8k.hibino@gmail.com>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -40,7 +41,7 @@
 Standards-Version: 4.1.4
 Homepage: http://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-relational-query
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-relational-query]
 X-Description: Typeful, Modular, Relational, algebraic query engine
  This package contiains typeful relation structure and
  relational-algebraic query building DSL which can
