## haskell-relational-query 0.12.2.1

=== debian/changelog ===
haskell-relational-query (0.12.2.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 22:32:57 +0200

haskell-relational-query (0.12.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:35:44 -0400
