=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-dlist-dev,
@@ -21,8 +21,6 @@
  libghc-product-isomorphic-prof,
  libghc-sql-words-dev (>= 0.1.5),
  libghc-sql-words-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-th-reify-compat-dev,
  libghc-th-reify-compat-prof,
  libghc-time-locale-compat-dev,
@@ -35,7 +33,6 @@
  libghc-persistable-record-doc,
  libghc-product-isomorphic-doc,
  libghc-sql-words-doc,
- libghc-text-doc,
  libghc-th-reify-compat-doc,
  libghc-time-locale-compat-doc,
 Standards-Version: 4.1.4
