## haskell-relational-query 0.12.2.2

=== debian/changelog ===
haskell-relational-query (0.12.2.2-1build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 02 Sep 2020 21:54:49 +0000

haskell-relational-query (0.12.2.2-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 16:19:56 +0200

haskell-relational-query (0.12.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 15 Jun 2020 22:14:53 -0400
