## haskell-relational-query 0.12.2.3

=== debian/changelog ===
haskell-relational-query (0.12.2.3-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:46:20 +0000

haskell-relational-query (0.12.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Sep 2020 20:48:10 +0300
