=== debian/control ===
--- 
+++ 
@@ -22,6 +22,8 @@
  libghc-product-isomorphic-prof,
  libghc-sql-words-dev (>= 0.1.5),
  libghc-sql-words-prof,
+ libghc-th-constraint-compat-dev,
+ libghc-th-constraint-compat-prof,
  libghc-th-reify-compat-dev,
  libghc-th-reify-compat-prof,
  libghc-time-locale-compat-dev,
@@ -34,10 +36,11 @@
  libghc-persistable-record-doc,
  libghc-product-isomorphic-doc,
  libghc-sql-words-doc,
+ libghc-th-constraint-compat-doc,
  libghc-th-reify-compat-doc,
  libghc-time-locale-compat-doc,
-Standards-Version: 4.1.4
-Homepage: http://khibino.github.io/haskell-relational-record/
+Standards-Version: 4.5.0
+Homepage: https://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-relational-query
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-relational-query]
 X-Description: Typeful, Modular, Relational, algebraic query engine
