## haskell-relational-query 0.12.3.0

=== debian/changelog ===
haskell-relational-query (0.12.3.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 18:57:08 -0400
