=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-relational-query
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kei Hibino <ex8k.hibino@gmail.com>,
 Priority: optional
@@ -39,7 +38,7 @@
  libghc-th-constraint-compat-doc,
  libghc-th-reify-compat-doc,
  libghc-time-locale-compat-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-relational-query
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-relational-query]
